<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import Pdf from '@/components/chat/pdf/Index.vue';
</script>
<template>
    <Pdf/>
</template>